Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000499TestLinkNew Featurepublic2006-10-08 13:472008-12-08 20:03
ReporterMichael_mar 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 1 
Summary0000499: Still can't Stick flow chart in the test case.
DescriptionIn our project we should stick some flow charts in the test case , but TL 1.7 can't stick flow chart in the test case. We hope it can be developed.Thanks.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0001259)
fman (administrator)
2007-02-20 19:53

Please clarify
(0004611)
fman (administrator)
2008-11-13 22:40

use attachment or see if FCKeditor attach feature can help

- Issue History
Date Modified Username Field Change
2006-10-08 13:47 Michael_mar New Issue
2007-02-19 23:23 mhavlat Project Testlink 1.6.x => TestLink
2007-02-20 19:53 fman Note Added: 0001259
2008-11-13 22:40 fman Status new => resolved
2008-11-13 22:40 fman Fixed in Version => 1.8 RC 1
2008-11-13 22:40 fman Resolution open => fixed
2008-11-13 22:40 fman Assigned To => fman
2008-11-13 22:40 fman Note Added: 0004611
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker